.d-texts {
  font-size: 18px;
  font-weight: 900;
  cursor: pointer;
  width: fit-content;

  &:hover {
    color: rgb(255, 28, 28);

    i {
      color: rgb(6, 205, 240);
    }
  }
}

.btn-darkk:hover {
  background-color: #06a3da !important;
}

.bg-primaryy {
  background: linear-gradient(135deg, #3bc7fe, #006eff) !important;
}

#opd {
  .pricing {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
  }

  .pricing-item {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
    text-align: center;
    -webkit-flex: 0 1 330px;
    flex: 0 1 330px;
  }

  .pricing-action {
    color: inherit;
    border: none;
    background: none;
    cursor: pointer;
  }

  .pricing-action:focus {
    outline: none;
  }

  .pricing-feature-list {
    text-align: left;
  }

  .pricing-palden .pricing-item {
    font-family: "Open Sans", sans-serif;
    cursor: default;
    color: #84697c;
    background: #fff;
    box-shadow: 0 0 10px rgba(46, 59, 125, 0.23);
    border-radius: 20px 20px 10px 10px;
    margin: 1em;
  }

  @media screen and (min-width: 66.25em) {
    .pricing-palden .pricing-item {
      margin: 1em -0.5em;
    }

    .pricing-palden .pricing__item--featured {
      margin: 0;
      z-index: 10;
      box-shadow: 0 0 20px rgba(46, 59, 125, 0.23);
    }
  }

  .btn-primaryy {
    background: linear-gradient(135deg, #3bc7fe, #006eff);
    color: white;
    border: none;
    transition: all 100ms ease-in;

    &:hover {
      color: white;
      scale: 1.05;
    }
  }

  .pricing-palden .pricing-deco {
    border-radius: 10px 10px 0 0;
    background: linear-gradient(135deg, #3bc7fe, #006eff);

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 2em 0 9em;
    position: relative;
  }

  .pricing-palden .pricing-deco-img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 160px;
  }

  .pricing-palden .pricing-title {
    font-size: 1em;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
  }

  .pricing-palden .deco-layer {
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
  }

  .pricing-palden .pricing-item:hover .deco-layer--1 {
    -webkit-transform: translate3d(15px, 0, 0);
    transform: translate3d(15px, 0, 0);
  }

  .pricing-palden .pricing-item:hover .deco-layer--2 {
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
  }

  .pricing-palden .icon {
    font-size: 2.5em;
  }

  .pricing-palden .pricing-price {
    font-size: 5em;
    font-weight: bold;
    padding: 0;
    color: #fff;
    margin: 0 0 0.25em 0;
    line-height: 0.75;
  }

  .pricing-palden .pricing-currency {
    font-size: 0.15em;
    vertical-align: top;
  }

  .pricing-palden .pricing-period {
    font-size: 0.15em;
    padding: 0 0 0 0.5em;
    font-style: italic;
  }

  .pricing-palden .pricing__sentence {
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 0 0 0.5em;
  }

  .pricing-palden .pricing-feature-list {
    margin: 0;
    padding: 0.25em 0 2.5em;
    list-style: none;
    text-align: center;
  }

  .pricing-palden .pricing-feature {
    padding: 1em 0;
  }

  .pricing-palden .pricing-action {
    font-weight: bold;
    margin: auto 3em 2em 3em;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #a93bfe, #584efd);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }

  .pricing-palden .pricing-action:hover,
  .pricing-palden .pricing-action:focus {
    background: linear-gradient(135deg, #fd7d57, #f55d59);
  }

  .pricing-palden .pricing-item--featured .pricing-deco {
    padding: 5em 0 8.885em 0;
  }
}

#pathology {
  .pricing {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
  }

  .pricing-item {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
    text-align: center;
    -webkit-flex: 0 1 330px;
    flex: 0 1 330px;
  }

  .pricing-action {
    color: inherit;
    border: none;
    background: none;
    cursor: pointer;
  }

  .pricing-action:focus {
    outline: none;
  }

  .pricing-feature-list {
    text-align: left;
  }

  .pricing-palden .pricing-item {
    font-family: "Open Sans", sans-serif;
    cursor: default;
    color: #84697c;
    background: #fff;
    box-shadow: 0 0 10px rgba(46, 59, 125, 0.23);
    border-radius: 20px 20px 10px 10px;
    margin: 1em;
  }

  @media screen and (min-width: 66.25em) {
    .pricing-palden .pricing-item {
      margin: 1em -0.5em;
    }

    .pricing-palden .pricing__item--featured {
      margin: 0;
      z-index: 10;
      box-shadow: 0 0 20px rgba(46, 59, 125, 0.23);
    }
  }

  .btn-primaryy {
    background: linear-gradient(135deg, #3bc7fe, #006eff);
    color: white;
    border: none;
    transition: all 100ms ease-in;

    &:hover {
      color: white;
      scale: 1.05;
    }
  }

  .pricing-palden .pricing-deco {
    border-radius: 10px 10px 0 0;
    background: linear-gradient(135deg, #3bc7fe, #006eff);

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 2em 0 9em;
    position: relative;
  }

  .pricing-palden .pricing-deco-img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 160px;
  }

  .pricing-palden .pricing-title {
    font-size: 1em;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
  }

  .pricing-palden .deco-layer {
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
  }

  .pricing-palden .pricing-item:hover .deco-layer--1 {
    -webkit-transform: translate3d(15px, 0, 0);
    transform: translate3d(15px, 0, 0);
  }

  .pricing-palden .pricing-item:hover .deco-layer--2 {
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
  }

  .pricing-palden .icon {
    font-size: 2.5em;
  }

  .pricing-palden .pricing-price {
    font-size: 5em;
    font-weight: bold;
    padding: 0;
    color: #fff;
    margin: 0 0 0.25em 0;
    line-height: 0.75;
  }

  .pricing-palden .pricing-currency {
    font-size: 0.15em;
    vertical-align: top;
  }

  .pricing-palden .pricing-period {
    font-size: 0.15em;
    padding: 0 0 0 0.5em;
    font-style: italic;
  }

  .pricing-palden .pricing__sentence {
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 0 0 0.5em;
  }

  .pricing-palden .pricing-feature-list {
    margin: 0;
    padding: 0.25em 0 2.5em;
    list-style: none;
    text-align: center;
  }

  .pricing-palden .pricing-feature {
    padding: 1em 0;
  }

  .pricing-palden .pricing-action {
    font-weight: bold;
    margin: auto 3em 2em 3em;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #a93bfe, #584efd);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }

  .pricing-palden .pricing-action:hover,
  .pricing-palden .pricing-action:focus {
    background: linear-gradient(135deg, #fd7d57, #f55d59);
  }

  .pricing-palden .pricing-item--featured .pricing-deco {
    padding: 5em 0 8.885em 0;
  }
}

.my-tab-lists {
  position: sticky;
  top: 60px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.527);
  z-index: 99;
}
